@import url(https://fonts.googleapis.com/css?family=Roboto:300);

body {
  background: #76b852; /* fallback for old browsers */
  background: rgb(141, 194, 111);
  background: linear-gradient(
    90deg,
    rgba(141, 194, 111, 1) 0%,
    rgba(118, 184, 82, 1) 50%
  );
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*-----------------------FORM------------------------------------------*/

.login-container {
  width: 22.5rem;
  padding: 8% 0 0;
  margin: auto;
}
.form-container {
  position: relative;
  z-index: 1;
  background: #ffffff;
  max-width: 22.5rem;
  margin: 0 auto 6.25rem;
  padding: 2.8rem;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.register-form {
  display: none;
}

/*-----------------------------------------FORM INPUTS------------------------------*/
/*Structure*/
.form-input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background-color: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 1rem;
  padding: 1rem;
  box-sizing: border-box;
  font-size: 1rem;
}

.btn:hover,
.btn:active,
.btn:focus {
  background: #43a047;
}

.btn {
  text-transform: uppercase;
  margin: 0;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}

/*Skins*/

.create-btn {
  background-color: #101a57;
  color: #ffffff;
}

.login-btn {
  background-color: #4caf50;
  color: #ffffff;
}

/*------------------------FORM MESSAGES -----------------------*/

.message-form {
  margin: 1rem 0 0;
  color: #b3b3b3;
  font-size: 0.8rem;
}
.message-link {
  color: #4caf50;
  text-decoration: none;
}

/*----------------------------------------------------*/
